<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
	<table>publ_img</table>
	<order>img_id DESC</order>
	<increment>img_id</increment>
</main>
<item>
	<column>title</column>
	<title>Подпись к фото</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Порядковый номер стаьи</hint>
</item>
<item>
	<column>filetype</column>
	<title>Главное фото</title>
	<type>file</type>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<folder>images/test</folder>
	<hint>Фотография</hint>
</item>